@media (max-width:900px){
  .m8du2zy3wy .b91mqd0cl2{align-items:flex-start;flex-direction:column;padding:14px 0}
  .l5rshb8traznqb7{justify-content:flex-start}
  .t2knmobj7uv,.nh19ejc1ek8b,.b4roaf05uuyavp,.v4nuqld4g,.fkv1iidbkf{grid-template-columns:1fr!important}
  .ez9ic5m95443rgp{display:block!important;transform:none!important}
  .tgz6v5mda4c .b4roaf05uuyavp{grid-template-columns:1fr}
  .a2pxhcu2hq8k0e h2{font-size:34px}
}
@media (max-width:560px){
  .b91mqd0cl2{width:min(100% - 24px,1180px)}
  .t2knmobj7uv{padding:18px}
  .naxsbcgulr3ka2{padding:6px 7px;font-size:13px}
  .fskg2sj1ox8s,.ez9ic5m95443rgp,.st204f5,.n1637npi,.p0ml033,.f0m9mm8{padding:16px}
}
